@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}

/*** IE7,8 背景単色 */
*:first-child+html body {
		background: #6699ff;
}
body {
		background/*\**/: #6699ff\9;
}

/*** 背景指定 */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 150%;
	color: #333;
/*** 背景グラデーション */
	/* SVG background image (IE9) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NjIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM2Njk5RkYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5NjIpIiAvPgo8L3N2Zz4=);
	/* CSS background image */
	background-image: -ms-linear-gradient(top, #000000 0%, #6699ff 100%); /* IE10 Consumer Preview */
	background-image: -moz-linear-gradient(top, #000000 0%, #6699ff 100%); /* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #000000 0%, #6699ff 100%); /* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, #6699ff)); /* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #000000 0%, #6699ff 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to bottom, #000000 0%, #6699ff 100%); /* W3C Markup, IE10 Release Preview */
	background-attachment: fixed;  /* 背景固定 */
	_background: #6699ff; /* IE6 */
}

/* リンク */
a,
a:link,
a:hover {
	text-decoration: none;
	color: #333;
}
a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* clearfix */
header:after,
#wrap:after,
footer:after,
figure:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* 共通 */
header,
#wrap,
footer {
	width: 960px;
	margin: 0px auto;
}

img {
   vertical-align: bottom;
   border: none;
}


/* header */
header {
	height: 120px;
}

header h1 {
	float: left;
}
header h1 a {
	display: block;
	width: 760px;
	height: 80px;
	background: url(images/title.png) no-repeat left top;
	text-indent: -9999px;
}
header #logo {
	display: block;
	float: left;
	width: 100px;
}

/* wrap */
#wrap .box {
	position: relative;
	display: box;
	float: left;
	width: 300px;
	height: 280px;
	border: 1px solid #999;
	margin: 8px;
	background: #fff;
	text-align: center;
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	-o-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
	-ms-box-shadow: 3px 3px 3px rgba(0,0,0,0.4);
}

#wrap .box .innner-box p {
	padding: 10px;
}

#wrap .box .innner-box .date {
	color: #fff;
	background: url(images/bg_date.jpg) repeat-x left top;
	padding: 5px 0px;
}

/*** 期間終了ラベル*/
#wrap .endlabel {
	position: absolute;
	left: -3px;
	top: 15px;
	width: 80px;
	background: #F93;
	font-size: 80%;
	color: #633;
}


/* footer */
footer {
	margin-top: 30px;
	padding: 20px;
	border-top: 1px solid #03c;
	color: #03c;
}
footer p a,
footer p a:link {
	font-size: 12pt;
	color: #fff;
}
footer p a:hover {
	color: #F90;
}

footer .copy {
	font-size: 10pt;
	text-align: right;
}